{
  "main": {
    "id": "6fa0a3c27a80a522",
    "type": "split",
    "children": [
      {
        "id": "8d7e193d56bb328e",
        "type": "tabs",
        "children": [
          {
            "id": "a4348c23136fecb0",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Notes/Region Types.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Region Types"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "2a5bfd839d939c57",
    "type": "split",
    "children": [
      {
        "id": "467482020c95130f",
        "type": "tabs",
        "children": [
          {
            "id": "e8ba8e9287dfab25",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "35144f244aa6e36f",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "Region Types",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "5c946621902e07ea",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "cbb3dfbd1512731b",
    "type": "split",
    "children": [
      {
        "id": "e181b1ee87109d4a",
        "type": "tabs",
        "children": [
          {
            "id": "f6da394590768dc9",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "_Overview.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for _Overview"
            }
          },
          {
            "id": "618ede4e46ff438b",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "_Overview.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from _Overview"
            }
          },
          {
            "id": "50c97e9ae1512323",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "909026790a644059",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "d9200332924f7fe8",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "_Overview.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of _Overview"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "e8ba8e9287dfab25",
  "lastOpenFiles": [
    "Tasks/Simulate the game state.md",
    "Notes/Terrain Deck.md",
    "Notes/Region Types.md",
    "Mountain Regions.md",
    "Notes/Activate Prey Ecology.md",
    "Notes/Activate Flora Ecology.md",
    "Notes/End Turn.md",
    "Notes/Forest Regions.md",
    "Images/Map 1.png",
    "Notes/Water Regions.md",
    "Rules.md",
    "Notes/Grass Regions.md",
    "Tasks/_Tasks.base",
    "Untitled",
    "Notes/Supply.md",
    "Images/Pasted image 20260609163414.png",
    "Overview.md",
    "Tasks/Generate overview page.md",
    "Notes/Event Type.md",
    "Notes/Turn Start.md",
    "Notes/Event Cards.md",
    "Notes/Activate Predator Ecology.md",
    "Notes/Concoliator.md",
    "Notes/Companion Cards.md",
    "Notes/Sun.md",
    "Notes/Mountain.md",
    "Notes/Crest.md",
    "Notes/Terrain Cards.md",
    "Images/Pasted image 20260609163839.png",
    "Images/Pasted image 20260609163625.png",
    "Images/Pasted image 20260609211711.png",
    "Images/Pasted image 20260609170335.png",
    "Images/Pasted image 20260609170252.png",
    "Images/Pasted image 20260609170321.png",
    "Images/Market Example.png",
    "Notes/Trader.md",
    "Bases/_Roles.base",
    "Bases/Regions.base",
    "Images/Map.png",
    "_Tasks.base",
    "_Overview.md",
    "Bases/_Gear.base",
    "Tasks",
    "Bases/Terrain.base",
    "Bases/Event.base",
    "Notes"
  ]
}